@charset "UTF-8";
/*--------------------------------------------
movie
*--------------------------------------------*/
/* common
*--------------------------------------------*/
.js-info-toggle { cursor: pointer; }

.main-text { word-wrap: break-word; }

/* top
*--------------------------------------------*/
.title-movie-live-a { padding-left: 32px; margin-bottom: 6px; font-size: 129%; font-weight: 700; background: url(/common/content/000773054.png) no-repeat 2px 0.15em; }

.title-movie-live-b { font-size: 114%; font-weight: 700; color: #41803a; }

.btn-movie-a { display: inline-block; -webkit-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkOTkzNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJlNzMyNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -webkit-linear-gradient(top, #3d9934, #2e7327); background-image: linear-gradient(top, #3d9934, #2e7327); *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF3D9934', endColorstr='#FF2E7327'); text-align: center; }
@media screen and (min-width: 0 \0) { .btn-movie-a { filter: none\9; } }
@media screen and (min-width: 0px) and (max-width: 736px) { .btn-movie-a { width: 100%; } }
.btn-movie-a > span { font-size: 93%; -webkit-box-sizing: border-box; box-sizing: border-box; color: #fff; font-weight: 400; display: inline-block; background: url(/common/content/000773052.png) no-repeat 8px 50%; padding: 6px 12px 2px 34px; }
@media screen and (min-width: 0px) and (max-width: 736px) { .btn-movie-a > span { font-size: 100%; padding: 10px 12px 4px 34px; } }

.btn-movie-b { width: 100%; display: inline-block; text-align: center; -webkit-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkOTkzNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJlNzMyNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -webkit-linear-gradient(top, #3d9934, #2e7327); background-image: linear-gradient(top, #3d9934, #2e7327); *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF3D9934', endColorstr='#FF2E7327'); }
@media screen and (min-width: 0 \0) { .btn-movie-b { filter: none\9; } }
.btn-movie-b > span { -webkit-box-sizing: border-box; box-sizing: border-box; color: #fff; font-size: 86%; font-weight: 400; display: inline-block; background: url(/common/content/000773053.png) no-repeat 4px 50%; padding: 6px 12px 2px 24px; }
@media screen and (min-width: 0px) and (max-width: 736px) { .btn-movie-b > span { font-size: 100%; padding: 10px 12px 4px 24px; } }

.btn-movie-c { width: 100%; display: inline-block; text-align: center; -webkit-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; background-color: #2e7327; }
.btn-movie-c > span { color: #fff; font-weight: 400; display: inline-block; background: url(/common/content/000773050.png) no-repeat 8px 50%; padding: 12px 12px 8px 24px; }

.movie-live-inner { padding: 14px 22px; border: 5px solid #41803a; background-color: #f3f2e7; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-live-inner { padding: 8px 10px; border-width: 2px; } }

.movie-live-info-wrap { overflow: hidden; margin-top: -30px; }

.movie-live-info { padding-top: 30px; background: url(/common/content/000418849.png) repeat-x 0 15px; }
.movie-live-info:first-child { background: none; }

.movie-live-info-list { *zoom: 1; list-style-type: none !important; padding: 0 !important; margin: 10px 0 0 !important; clear: both;}
.movie-live-info-list:before, .movie-live-info-list:after { content: ""; display: table; }
.movie-live-info-list:after { clear: both; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-live-info-list { margin: 10px 0 !important; } }
.movie-live-info-list > li { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; width: 40%; }
.movie-live-info-list > li:first-child { width: 59%;padding-right: 10px;  }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-live-info-list > li:first-child  { width: auto; } }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-live-info-list > li { float: none; width: auto; } }
.movie-live-info p.title-movie-live-b { float: left; width: 57.5%; padding-right: 10px; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-live-info p.title-movie-live-b { width: auto; } }
.movie-live-info span.is-mb-hide  { float: left; width: 37%; padding-right: 10px; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-live-info span.is-mb-hide  { width: auto; } }

#movie-vod { margin-top: 10px; }

.movie-vod-title-a { position: relative; font-size: 100%; font-weight: 700; padding-left: 8px; margin-bottom: 2px; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-vod-title-a { margin-bottom: 4px; } }
.movie-vod-title-a:before { position: absolute; content: ''; top: 0.3em; left: 0; height: 1em; margin: auto; border-left: 3px solid #2e7327; }

.movie-vod-title-b { font-size: 114%; font-weight: 700; color: #336600; margin-top: 0.3em !important; margin-bottom: 0.3em !important; }

.movie-vod-tag { list-style-type: none; position: relative; font-size: 100%; font-weight: 700; padding-left: 8px; margin-top: 0 !important; margin-bottom: 2px; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-vod-tag { margin-bottom: 4px; } }
.movie-vod-tag:before { position: absolute; content: ''; top: 0.6em; left: 0; height: 3px; margin: auto; border-left: 3px solid #2e7327; }

.movie-vod-new { padding: 15px 14px; margin-bottom: 20px; background-color: #499341; border: 1px solid #499341; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-vod-new { padding: 8px 7px; } }

.movie-vod-standard { padding: 15px 14px; margin-bottom: 20px; background-color: #f3f2e7; border: 1px solid #d7d4b5; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-vod-standard { padding: 8px 7px; } }
.movie-vod-standard .btn-movie-c { width: 520px; margin: 0 auto; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-vod-standard .btn-movie-c { width: 100%; } }

.movie-vod-grid01 { *zoom: 1; width: -webkit-calc(100% + 16px); width: calc(100% + 16px); margin-left: -16px; }
.movie-vod-grid01:before, .movie-vod-grid01:after { content: ""; display: table; }
.movie-vod-grid01:after { clear: both; }
.movie-vod-grid01 > * { float: left; margin-left: 16px; width: -webkit-calc(33.33333% - 16px); width: calc(33.33333% - 16px); }
.movie-vod-grid01 > *[class~="grid-box-col"] { width: 100%; }
.movie-vod-grid01 > *:first-child + * + * ~ * { margin-top: 0px; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-vod-grid01 { *zoom: 1; width: -webkit-calc(100% + 0px); width: calc(100% + 0px); margin-left: 0px; }
  .movie-vod-grid01:before, .movie-vod-grid01:after { content: ""; display: table; }
  .movie-vod-grid01:after { clear: both; }
  .movie-vod-grid01 > * { float: left; margin-left: 0px; width: -webkit-calc(100% - 0px); width: calc(100% - 0px); }
  .movie-vod-grid01 > *[class~="grid-box-col"] { width: 100%; }
  .movie-vod-grid01 > *:first-child ~ * { margin-top: 10px; } }
.movie-vod-grid01 > div { -webkit-box-sizing: border-box; box-sizing: border-box; padding: 12px 10px; background-color: #fff; }

.movie-vod-thumb { text-align: center; }
.movie-vod-thumb > a img { width: 100%; height: auto; }

.movie-vod-date { *zoom: 1; font-size: 86%; }
.movie-vod-date:before, .movie-vod-date:after { content: ""; display: table; }
.movie-vod-date:after { clear: both; }
.movie-vod-date > dt { -webkit-box-sizing: border-box; box-sizing: border-box; clear: both; float: left; width: 4em; padding: 2px 2px 0; background-color: #666; color: #fff; text-align: center; }
.movie-vod-date > dd { padding: 2px 0 0; margin-left: 4.4em; }
.movie-vod-date > dd + dt { margin-top: 10px; }
.movie-vod-date > dd + dt ~ dd { margin-top: 10px; }

.movie-vod-txt { margin-top: 0.4em; font-size: 86%; }

.movie-vod-toggle { display: none; margin-top: 0.2em !important; margin-bottom: 0 !important; font-size: 86%; }
.movie-vod-toggle:before { content: '▼'; }
.movie-vod-toggle.is-active:before { content: '▲'; }

.movie-vod-btn { margin-top: 0.4em; margin-bottom: 0; }

.movie-vod-detail-btn { margin-top: 14px; text-align: center; }

/* list
*--------------------------------------------*/
.movie-list-title-a { position: relative; font-size: 100%; font-weight: 700; padding-left: 8px; }
.movie-list-title-a:before { position: absolute; content: ''; top: 0.3em; left: 0; height: 1em; margin: auto; border-left: 3px solid #2e7327; }

.movie-list-title-b { font-size: 114%; font-weight: 700; color: #336600; margin-top: 0.3em !important; margin-bottom: 0.3em !important; }

.movie-list-section { padding: 9px; margin-bottom: 20px; background-color: #f3f2e7; border: 1px solid #d7d4b5; }

.movie-list-section-inner { *zoom: 1; }
.movie-list-section-inner:before, .movie-list-section-inner:after { content: ""; display: table; }
.movie-list-section-inner:after { clear: both; }
.movie-list-section-inner .movie-list-thumb { float: left; width: 483px; margin: 0 10px 4px 0; text-align: center; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-list-section-inner .movie-list-thumb { float: none; width: auto; min-width: 100%; height: auto; } }
.movie-list-section-inner .movie-list-thumb > img { width: 100%; }

.movie-list-section-inner .movie-list-title-a, .movie-list-section-inner .movie-list-title-b, .movie-list-section-inner .movie-list-date { margin-left: 493px; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-list-section-inner .movie-list-title-a, .movie-list-section-inner .movie-list-title-b, .movie-list-section-inner .movie-list-date { margin-left: 0; } }

.movie-list-date { font-size: 86%; margin-bottom: 8px; }
.movie-list-date > dt { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; width: 5em; padding: 2px 2px 0; background-color: #666; color: #fff; text-align: center; }
.movie-list-date > dd { padding: 2px 0 0; margin-left: 5.4em; }
.movie-list-date > dd + dt { margin-top: 10px; }
.movie-list-date > dd + dt ~ dd { margin-top: 10px; }

.movie-list-txt { margin-top: 0.4em; font-size: 86%; }

.movie-list-toggle { display: none; margin-top: 0.2em !important; margin-bottom: 0 !important; font-size: 86%; }
.movie-list-toggle:before { content: '▼'; }
.movie-list-toggle.is-active:before { content: '▲'; }

.movie-list-btn { margin: 0.4em 0 0 493px; }
@media screen and (min-width: 0px) and (max-width: 736px) { .movie-list-btn { margin-left: 0; } }
.movie-list-btn .btn-movie-a { width: 100%; }

.movie-list-detail-btn { margin-top: 14px; }

/* for print
*--------------------------------------------*/
@media print { .movie-list-txt-inner > .is-hide, .movie-vod-txt-inner > .is-hide { display: inline !important; }
  .movie-vod-toggle, .movie-list-toggle { display: none !important; } }
